#si_column_left .inline-spiff {
     margin: 0px;
     padding: 0px;
}

#si_menu {
     background: url("/images/uh-energy/si-menu-background.gif") repeat-x scroll 0% 0% transparent;
     height: 38px;
     margin: 0px;
     padding: 0px 0px 10px;
     width: 899px;
}

#si_menu_title {
     background: none repeat scroll 0% 0% #0696D2;
}

#si_menu_navigation {
     display: inline-block;
     height: 38px;
     list-style: none outside none;
     margin: 0px;
     padding: 0px;
}

#si_menu_navigation li {
     display: inline-block;
     float: left;
     height: 38px;
     margin: 0px;
     padding: 0px;
}

#si_menu_navigation li a {
     color: #FFFFFF;
     display: inline-block;
     font-family: helvetica,sans-serif;
     font-size: 14px;
     font-weight: bold;
     height: 38px;
     margin: 0px;
     padding: 0px 13px;
     text-decoration: none;
}

#si_menu_navigation li a:hover {
     background: url("/images/uh-energy/si-menu-highlight.gif") repeat-x scroll 0% 0% transparent;
}

#si_menu_navigation p {
     color: #FFFFFF;
     font-family: helvetica,sans-serif;
     font-size: 14px;
     font-weight: bold;
     margin: 0px;
     padding: 11px 0px 0px;
     text-decoration: none;
}

#si_menu_cap_left {
     background: url("/images/uh-energy/si-menu-cap-left.png") repeat-x scroll 0% 0% transparent;
     height: 38px;
     left: 0px;
     margin: 0px;
     padding: 0px;
     position: absolute;
     top: 0px;
     width: 14px;
     z-index: 2;
}

#si_menu_cap_right {
     background: url("/images/uh-energy/si-menu-cap-right.png") repeat-x scroll 0% 0% transparent;
     float: right;
     height: 38px;
     margin: 0px;
     padding: 0px;
     width: 13px;
}

#si_spiffs {
     background: url("/images/uh-energy/si-spiffs-background.gif") no-repeat scroll 0% 0% transparent;
     height: 194px;
     width: 899px;
}

#si_spiffs ul {
     float: left;
     list-style: none outside none;
     margin: 0px;
     padding: 10px 0px 0px 11px;
}

#si_spiffs ul li {
     float: left;
     margin: 0px;
     padding: 0px 6px 0px 0px;
}

.si_spiff_hide {
     display: none;
}

.si_spiff_shadow {
     background: url("/images/uh-energy/si-spiff-background.gif") no-repeat scroll 0% 0% transparent;
     height: 174px;
     margin: 0px;
     padding: 0px;
     width: 215px;
}

.si_spiff_box {
     background: none repeat scroll 0% 0% #000000;
     height: 168px;
     margin: 3px;
     padding: 0px;
     position: absolute;
     width: 209px;
}

.si_spiff_box2 {
     background: none repeat scroll 0% 0% #272727;
     height: 168px;
     margin: 3px;
     padding: 0px;
     position: absolute;
     width: 209px;
}

.si_spiff_box0 {
     background: none repeat scroll 0% 0% #000000;
     height: 168px;
     margin: 3px;
     padding: 0px;
     position: absolute;
     width: 209px;
}

.si_spiff_box1 {
     background: none repeat scroll 0% 0% #272727;
     height: 168px;
     margin: 3px;
     padding: 0px;
     position: absolute;
     width: 209px;
}

.si_spiff_box_image {
     height: 86px;
     margin: 0px;
     padding: 0px;
     width: 209px;
}

.si_spiff_box_content {
     height: 83px;
     margin: 0px;
     overflow: hidden;
     padding: 0px;
     width: 209px;
}

.si_spiff_box_content h1 {
     margin: 0px;
     padding: 10px 0px 0px 10px;
     line-height: 1em;
}

.si_spiff_box_content h1 a {
     color: #00C1FE;
     font-family: helvetica,sans-serif;
     font-size: 18px;
     font-weight: 100;
     margin: 0px;
     padding: 0px;
     text-decoration: none;
}

.si_spiff_box_content h1 a:hover {
     text-decoration: underline;
}

.si_spiff_box_content p {
     color: #FFFFFF;
     font-family: helvetica,sans-serif;
     font-size: 15px;
     font-weight: 500;
     margin: 0px;
     padding: 0px 10px;
     line-height: 1em;
}

#si_articles {
     margin: 0px;
     padding: 0px;
}

.si_article {
     margin: 0px;
     padding: 0px 0px 2px;
}

#si_hold_float {
     margin: 0px;
     position: relative;
     width: 899px;
}

#si_content_well_head {
     background: url("/images/uh-energy/si-content-background-header.gif") no-repeat scroll 0% 0% transparent;
     clear: both;
     height: 9px;
     width: 899px;
}

#si_decorative_top {
     background-repeat: no-repeat;
     display: none;
     height: 56px;
     margin: 2px 0px 0px 9px;
     position: absolute;
     width: 880px;
     z-index: 1;
}

#si_decorative_top_mask {
     background: url("/images/uh-energy/si-content-top-mask.gif") repeat-y scroll 0% 0% transparent;
     height: 56px;
     margin: 2px 0px 0px 9px;
     position: absolute;
     width: 880px;
     z-index: 1;
}

#si_decorative_bottom {
     background-repeat: no-repeat;
     display: none;
     height: 132px;
     margin: -119px 0px 0px 9px;
     position: absolute;
     width: 880px;
     z-index: 1;
}

#si_decorative_bottom_mask {
     background: url("/images/uh-energy/si-content-bottom-mask.gif") no-repeat scroll left bottom transparent;
     height: 132px;
     margin: -119px 0px 0px 9px;
     position: absolute;
     width: 880px;
     z-index: 1;
}

#si_content_well {
     background: url("/images/uh-energy/si-content-background.gif") repeat-y scroll 0% 0% transparent;
     float: left;
     width: 899px;
}

#si_content_well_foot {
     background: url("/images/uh-energy/si-content-background-footer.gif") no-repeat scroll 0% 0% transparent;
     clear: both;
     height: 21px;
     width: 899px;
}

#si_column_left {
     float: left;
     position: relative;
     z-index: 10;
}

#si_column_right {
     float: right;
     position: relative;
     z-index: 10;
}

#si_column_left div {
     color: #242424;
     line-height: 1.4;
     margin-left: 20px;
     width: 529px;
}

#si_column_right div {
     margin-right: 17px;
     width: 314px;
}

.si_txt_basic {
     color: #000000;
     font-family: helvetica,sans-serif;
     font-size: 13px;
     line-height: 1.6;
}

.si_txt_basic p.si_p {
     margin: 0px;
     padding: 0px 0px 16px;
}

.si_txt_basic h1.si_h1 {
     font-size: 22px;
     margin: 0px;
     padding: 0px;
}

.si_txt_basic h2, .si_txt_basic h2 a {
     color: #0696D2;
     font-size: 12px;
     margin: 0px;
     padding: 0px;
     text-decoration: none;
}

.si_news_basic {
     margin: 0px;
     padding: 0px 0px 2px;
}

.si_news_basic p, .si_news_basic a {
     color: #0696D2;
     font-size: 12px;
     margin: 0px;
     padding: 0px;
     text-decoration: none;
}

.si_txt_basic h2 a:hover {
     text-decoration: underline;
}

.si_news_basic h2 a:hover {
     text-decoration: underline;
}

.si_news_basic a:link, a:visited, a:active {
     text-decoration: none;
}
#topStoriesDiv2{
    margin: 30px 0px 0px 0px;
    font-size: 10px;
}
ul#news-listing{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#news-listing a.news-link{
    font-size: 1.4em !important;
}
#news-listing span.news-date{
    font-size: 1.2em !important;
}
#news-listing p.news-teaser{
    font-size: 1.3em !important;
}